Community

커뮤니티

홈 > 회원포럼 > 커뮤니티
커뮤니티
5 Comments
6 Akioop 05.14 08:07  
http://amina.co.kr/bbs/board.php?bo_table=free&wr_id=25222
7 이모음 05.14 11:41  
죄송하지만  그누보드는 G5.2.9.8.4  영카트는 YC5.2.9.8.4  버전으로 다운로드 하셔서 새로 설치 하시길 바랍니다
아님 조금만더 기다리셨다 그누보드/영카트 5.3 버전을 기다리시는게 좋을 듯합니다

지금 현재 버전에서는  그누보드 5.3은 적용되지않습니다
3 sam1 05.14 15:23  
아미나빌더 > 다운로드
가셔서 가장 최신 버전의 아미나빌더를 사용하시면 되는데,

아미나빌더 1.7.26 - G5.2.9.8.4 / YC5.2.9.8.4
버전이 최신 입니다. 버전에 맞는 그누보드와 영카트 버전이 있으니 그에 맞게 설치해야 합니다.

그누보드, 영카트가 업데이트되면, 그에 맞게 아미나빌더가 그 후에 맞게 업데이트가 올라오는데,
그누보드, 영카드 업데이트 내용에 따라서 아미나빌더에서 수정해야 할게 많을때도 있어서,
늦게 올라오는 경우도 있으니, 현재 설치하려면 위에 버전에 맞게 설치하고, 기다리시면 됩니다.
1 테리 05.14 22:06  
아...감사합니다,

근데 영카트도 받아야하나요?? 완전 무뇌한이라서...
7 이모음 05.15 09:13  
@테리 쇼핑몰도 같이 가실꺼라면요
커뮤니티만 하실꺼라면 G5만  쇼핑물과 커뮤니티 같이 하실꺼라면 영카트를 설치 하시면됩니다
계정정보 적는 부분에 그누보드 재설치 체크란에 체크 하시면 두개 사용가능합니다
제목
최근 글
최근 댓글
Facebook Twitter GooglePlus KakaoStory NaverBand